<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー情報</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
   <link rel="stylesheet" href="homemenu.css">
    <link rel="stylesheet" href="header.css">
     <link rel="stylesheet" href="cssstyle.css">
</head>
<body>
  <div class="header-area">

        <header class="page-header">
			<br> <br>
            <h1 class="header center">Amazooon</h1>
                <div class="bottonstyle">
                <form class="form-signin" action="userinfo.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">ユーザー情報 </button></form>
                <form class="form-signin" action="cart.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">カート </button></form>
                <form class="form-signin" action="logout.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">ログアウト </button></form>
                <form class="form-signin" action="userregistration.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">新規登録 </button></form>
                <form class="form-signin" action="alluser.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">ユーザー一覧 </button></form>
                <form class="form-signin" action="home.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">トップページ </button></form>
                </div>
        </header> 
    </div>
    <br><br>    
    <div class="text-center">
        <h2>検索結果</h2>
        <div class="productstyle">
         <form class="form-signin" action="cart.html">
            <p><a href=""><img src="sample1.jfif" alt="次へ"></a> 
                商品名 金額 <button class="btn btn-outline-primary" type="submit" name="action"> カートに追加 </button>
             <button class="btn btn-outline-primary" type="submit" name="action"> 商品詳細 </button></p></form>
             <form class="form-signin" action="cart.html">
            <p><a href=""><img src="sample1.jfif" alt="次へ"></a> 
                商品名 金額 <button class="btn btn-outline-primary" type="submit" name="action"> カートに追加 </button>
             <button class="btn btn-outline-primary" type="submit" name="action"> 商品詳細 </button></p></form>
             <form class="form-signin" action="cart.html">
            <p><a href=""><img src="sample1.jfif" alt="次へ"></a> 
                商品名 金額 <button class="btn btn-outline-primary" type="submit" name="action"> カートに追加 </button>
             <button class="btn btn-outline-primary" type="submit" name="action"> 商品詳細 </button></p></form>
             <form class="form-signin" action="cart.html">
            <p><a href=""><img src="sample1.jfif" alt="次へ"></a> 
                商品名 金額 <button class="btn btn-outline-primary" type="submit" name="action"> カートに追加 </button>
             <button class="btn btn-outline-primary" type="submit" name="action"> 商品詳細 </button></p></form>
             <form class="form-signin" action="cart.html">
            <p><a href=""><img src="sample1.jfif" alt="次へ"></a> 
                商品名 金額 <button class="btn btn-outline-primary" type="submit" name="action"> カートに追加 </button>
             <button class="btn btn-outline-primary" type="submit" name="action"> 商品詳細 </button></p></form>
             <form class="form-signin" action="cart.html">
            <p><a href=""><img src="sample1.jfif" alt="次へ"></a> 
                商品名 金額 <button class="btn btn-outline-primary" type="submit" name="action"> カートに追加 </button>
             <button class="btn btn-outline-primary" type="submit" name="action"> 商品詳細 </button></p></form>
        
            
        </div>
    </div>
</body>    
</html>